Accueil > Studio X8 > Démarrer > Prérequis Isotools > Prérequis du poste de consultation
 

Prérequis du poste de consultation

Prérequis de la version 3.1

Publiée le 13/02/2014 | ID : KB_IGSTU.X8_PREREQCONS_3.1

Pour une bonne consultation des sites Isotools, les navigateurs requis sur le poste de consultation sont ceux qui respectent convenablement les normes XHTML 1.0 et CSS 2.0 tels que :


 

Version minimum

 Navigateur

 

Internet Explorer

9.0 à 11.0*

Firefox

actuel et actuel -1

Safari 

 5.1+

 Chrome

 actuel et actuel -1

 Opera

 12.1x, actuel et actuel -1

 Logiciel

 MS Excel**

Toute version


Vu les quelques divergences d’interprétation du code XHTML et CSS par les différents navigateurs, Isotools ne peut garantir un fonctionnement parfaitement identique du site (au pixel près) d’un navigateur à un autre mais garantit par contre un affichage convenable et utilisable.

* : 11.0 à partir de la version 3.1b5.

** : Certaines fonctionnalités du site nécessitent l’installation de Microsoft® Excel sur le poste de consultation du site pour leur bon fonctionnement (exemple : pour l'export de données depuis les pages de back office du site). Ces fonctionnalités sont localisées dans le back office du site. Il est à noter que le fichier exporté aura systématiquement une extension de type .xls.


Pour :V3.1

Publiée le 13/02/2014 | ID : KB_IGSTU.X8_PREREQCONS_3.1